groovy.lang

## Class ParameterArray

- java.lang.Object
- - groovy.lang.ParameterArray

    public class ParameterArray
    extends java.lang.Object

Distinguish a parameter array from Object[].

### Constructor Summary

Constructors
Constructor and Description
`ParameterArray(java.lang.Object data)`

### Method Summary

Methods
`java.lang.Object` `get()`
`java.lang.String` `toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### ParameterArray

    public ParameterArray(java.lang.Object data)

### Method Detail

#### get

    public java.lang.Object get()

#### toString

    public java.lang.String toString()

Overrides:
  `toString` in class `java.lang.Object`